<?php

$view

->set('name', 'activity')
->set('title', '活动') 

->import('inc/head')

# 活动
->loop
(
    '.activity-module .swiper-slide',
    'main/content.news|type=4',
    array
    (
        'img' => array
        (
            'src' => '$v.small_pic',
            'alt' => '$v.name',
        ),

        'a|0' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
            'html' => '$v.name ."<br/>". $v.desc',
        ),
        

        'p' => array
        (
            'html' => '$v.info',
        ),

        'span' => array
        (
            'html' => '$v.pdate_s',
        ),
    )
)
->fetch('.activity-module@style', 'main/content.news?type=4', 'none')

->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".news-module"></div>')


->import('inc/foot')

->display();  